Subject: [DMM] RFC5149bis..

From: jouni korhonen <[email-masked]>
Date: Fri, 16 Sep 2016 10:52:12 -0700

Folks,

There's been request reincarnating draft-ietf-netext-rfc5149bis-02 due
interop issues faced in the field deployments. This is a long expired draft
so it does not show up anywhere unless explicitly searched for.

I have added milestones for RFC51459bis work. Pending our AD's approval of
milestones we'll take next steps addressing RFC5149bis based on the expired
netext work (most likely candidate) or something else (any?).

Regards,
 Jouni & Dapeng